Binary package “linux-cloud-tools-4.4.0-154” in ubuntu xenial

Linux kernel version specific cloud tools for version 4.4.0-154

 This package provides the architecture dependant parts for kernel
 version locked tools for cloud tools for version 4.4.0-154 on
 32 bit x86.
 You probably want to install linux-cloud-tools-4.4.0-154-<flavour>.